• Επιλύθηκε wp-online

    (@wp-online)


    Χαιρετώ το φόρουμ,

    Αυτή τη στιγμή εκκρεμει να αναβαθμίσω απο 5.0.3 σε 5.1 αλλα δεν το κανω για τον εξης λογο:

    Εχω ενα plugin, το “Official Facebook Pixel”, στο οποιο υπαρχει αναβαθμιση που υποστηριζει μεχρι WordPress 5.0.3.

    Τι κανουμε σε τετοιες περιπτωσεις; Περιμενουμε ποτε το plugin θα βγαλει update που να υποστηριζει 5.1 για να αναβαθμισω σε 5.1;

Επισκόπηση 4 απαντήσεων - 1 έως 4 (από 4 συνολικά)
  • Καλησπέρα, συνήθως αυτα τα updates είναι Minor και έτσι δεν θα έχει θέμα. Δυστυχώς με πολλά plugins συμβαίνει αυτό.
    Για να είσαι πλήρως ασφαλής μπορείς απλά να πάρεις ένα backup τη βάση και να κάνεις το Update.

    Ευχαριστώ φιλε.

    Παρακαλώ πολύ!

    George X.

    (@rodoswebdesign)

    Γενικά η 5.1 χάλασε πολλά websites. Καλό είναι να κρατάς πάντα backup πριν από μία αναβάθμιση. Η διαδικασία είναι πολύ εύκολη με τη χρήση plug-in όπως το updraft.

Επισκόπηση 4 απαντήσεων - 1 έως 4 (από 4 συνολικά)
  • Το θέμα ‘Αναβαθμίζω ή όχι;’ είναι κλειστό σε νέες απαντήσεις.